<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Ironheart</Series>
  <Number>008</Number>
  <Web>https://www.comixology.com/Ironheart-2018-8/digital-comic/771709</Web>
  <Volume>2018</Volume>
  <Summary>As Ironheart creeps closer to understanding the powerful people who have been wreaking magical havoc around her, she needs to talk to someone who can give her a clue...and it’s none other than the Sorcerer Supreme himself, DOCTOR STRANGE!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB771709], [RELDATE:2019-07-10]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Leading Ladies, Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
